<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Surge</string>
	<key>btU-4b-SlI.title</key>
	<string>HEADER CELL</string>
	<key>hk5-b3-7fk.title</key>
	<string>Text Cell</string>
	<key>vPw-QK-OjC.title</key>
	<string>Table View Cell</string>
</dict>
</plist>
